﻿    /*分页*/

.n-page{ text-align:center; clear:both;}

.n-page a{ padding:5px 10px; margin:0px 3px;  border:#e0e0e0 1px solid; background-color:#f5f5f5; color:#474747;}

.n-page span{ padding:5px 10px; margin:0px 3px;  color:#FFF; background-color:#438bc8; border:#438bc8 1px solid;}

.n-page a:hover{ color:#FFF; background-color:#438bc8; border:#438bc8 1px solid;}

.imghover{ float: left; display: inline-block; overflow: hidden; width: 100%;}

.imghover.inherit{ overflow:inherit;}

.imghover img{ transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s;}

.imghover:hover img{ transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1);}



/*内容页共用样式*/

.common-title{ font-size:26px; color:#333; text-align:center; margin-bottom:3%; }

.common-title p{ font-size:14px; color:#888; margin-top:8px;}

.common-title i{ font-size:40px; color:#000; margin-bottom:5px; display:block;}

.commonmore{width: 160px;height: 42px;text-align: center;font-size: 14px; background:#3aa9e1; line-height: 42px;color: #333;transition: all 600ms; border-radius:200px; margin:0 auto;}

.commonmore:hover{ background:#2473ba; color:#fff; border:none;}

.commonmore a{color: #fff;display: block;transition: all 100ms 100ms;}

.commonmore a:hover{color: #fff;}

.commonimg img{  transition: all .5s; transform: scale(1); -webkit-transform: scale(1);}

.commonimg img:hover{transition: all .5s; transform: scale(1.1); -webkit-transform: scale(1.1);}



.page-field,.page-advantage,.page-customer,.page-news,.page-honor,.page-team{ padding:80px 0;}









/*左侧导航*/

#sidebar.sticky {  width:250px; float: none; position: fixed; top: 5px; z-index: 6; left: auto; }

.leftmain{ width:18%; overflow:hidden;}

.leftmain h2{ text-align:left; height:58px; line-height:58px; background:#fff;  font-size:18px; font-weight:bold; color:#333; margin-top:0;}

.leftmain h4.tit{ height:40px; font-size:15px; line-height:40px; border-bottom: 1px solid #e5e5e5; font-weight:normal;  margin:6px 0;}

.leftmain h4.tit a{ display:block; height:40px; color:#333;}

.leftmain h4.tit a:hover{ color:#359dd9; }

.leftmain h4.tit a.cur{ color:#359dd9; }

.leftmain ul.sub-menu{ height:auto; display:none; }

.leftmain ul.sub-menu li{ background: #fff;list-style-type: none; color:#666; width: 100%; padding: 0 30px;height: 40px; line-height: 40px; font-size:13px; cursor: pointer; border-bottom: 1px solid #fff;}

.leftmain ul.sub-menu li p{ display:block; width:100%; height:100%; }

.leftmain ul.sub-menu li p a{ display:block; width:100%; height:100%; }

.leftmain ul.sub-menu li p a:active{ color:#359dd9;}

.rightmain{ width:80%;}





/*关于我们*/

.about-top-l{ width:50%; padding-top:4%;}

.about-top-l h2{font-size:22px; color:#333; padding:4% 0;}

.about-top-l p{font-size:16px; color:#666; line-height:35px;}

.about-top-l .commonmore { width:170px; color:#fff; margin-top:8%; margin-left:0; display:block;  background: linear-gradient(to right, #7cacd5 , #80cd8e);}

.about-top-r{ width:46%;}

.about-top img{ max-width:100%; display:block;}

.about-top-r img{ width:100%; display:block;}

.page-culture{ padding:60px 0; background:url(../images/about-bg.png) no-repeat;}

.page-culture .common-title{ color:#fff; }

.page-culture .common-title i{ color:#fff; }

.page-culture .culture-l{ width:34%; margin-left:7%;}

.page-culture .culture-l img{ width:100%; display:block; }

.page-culture .culture-r{ width:51%; margin-left:5%;}

.page-culture .culture-r h3{ font-size:18px; color:#fff; margin-bottom:4.5%; line-height:22px;}

.page-culture .culture-r p{ font-size:14px; color:#fff; }

.contact-list ul li{ width:20%; height:100px; margin:0 3.5%; padding:3%; float:left; border:1px solid #e8e8e8; text-align:center;}

.contact-list ul li i{ font-size:40px; color:#3aa9e1;}

.contact-list ul li h3{ font-size:16px; color:#333; margin:3% 0; }

.contact-list ul li p{ font-size:14px; color:#666; }

.contact-map{ width:92.5%; margin:0 auto; margin-top:3%;}

.contact-map img{display:block;}



.page-honor .item,.page-team .item { display: block; margin: 0px 2%; text-align:center; font-size:16px; overflow:hidden;}

.page-honor .item img { display: block; width: 100%;}

.page-honor .item p{ margin-bottom:20px;}

.page-team { background:#f9fcff;}





/*.page-honor .owl-pagination{ display:none;}*/

.page-honor .owl-pagination .owl-buttons .owl-prev{ margin:0px!important;}

.page-honor .owl-pagination .owl-buttons .owl-next{ margin:0px!important;}

.owl-buttons .owl-prev,.owl-buttons .owl-next{ width: 50px!important; height: 50px!important; margin-top:-23px; font-size:0px!important; padding:0px!important; border-radius:0px!important; background:none

!important; position:absolute; top:35%;}

.owl-buttons .owl-prev{ left:0px; background-image:url(../images/btn_08.png)!important; }

.owl-buttons .owl-next{ right:0px; background-image:url(../images/btn_07.png)!important;}

.owl-buttons .owl-prev:hover{ background-image:url(../images/btn_10.png)!important;}

.owl-buttons .owl-next:hover{ background-image:url(../images/btn_09.png)!important;}



.page-honor .honor-list .honor-bg{ width:100%; display:block;}

.page-honor .honor-list .honor-icon02{ width:80%; margin:0 auto; position:absolute; left:10%; top:13%; z-index:2; overflow:hidden;}

.page-honor .honor-list .honor-icon02 img{ width:100%; display:block;}

.page-honor .honor-list .honor-font02{ width:96%; height:100%; position:absolute; left:2%; bottom:-500px; z-index:3; background:linear-gradient(to bottom, rgba(36,115,186,0.7), rgba(44,173,66,0.7)); transition: all .2s;}

.page-honor .honor-list .honor-font02 p{ width:80%; margin:0 auto; font-size:16px; color:#fff; text-align:center; padding-top:50%;}

.page-honor .honor-list .item:hover .honor-font02{  bottom:0px; transition: all .2s;}

.page-honor .honor-list .honor-font02 p{ padding-top:30%;}



.page-team .team-list .team-icon02{ width:34%; overflow:hidden; border:1px solid #dedede;}

.page-team .team-list .team-icon02 img{ width:100%; height:260px; display:block;}

.page-team .team-list .team-font02{ width:62%; height:380px; transition: all .2s; text-align:left;}

.page-team .team-list .team-font02 h2{ font-size:18px; color:#333; margin:15px 0; font-weight:bold;}

.page-team .team-list .team-font02 p{ font-size:14px; color:#666;}













/*服务范围*/

.service-list ul li{ margin-bottom:5%;}

.service-icon{ width:55%; overflow:hidden;}

.service-icon img{width:100%; display:block;}

.service-font{ width:40%; margin-left:2%; padding-top:3%;}

.service-font h3{font-size:22px; color:#333; margin-bottom:3%;}

.service-font p{ font-size:16px; color:#666; line-height:28px;}

.service-font .servicedel{ height:250px; overflow:auto;}
.service-font .servicedel::scrollbar {width: 3px;background-color: rgba(0,0,0,0.1);}
.service-font .servicedel::scrollbar-thumb { background-color: rgba(0,0,0,0.2);}
.service-font .servicedel::-ms-scrollbar { width: 3px; background-color: rgba(0,0,0,0.1);}
.service-font .servicedel::-ms-scrollbar-thumb { background-color: rgba(0,0,0,0.2);}
.service-font .servicedel::-webkit-scrollbar {width: 3px; background-color: rgba(0,0,0,0.1);}
.service-font .servicedel::-webkit-scrollbar-thumb { background-color: rgba(0,0,0,0.2);}





/*检测领域*/

.field-list ul li{ width:30.33%; float:left; padding:1.5% 1.5% 2% 1.5%; margin-bottom:3%; overflow:hidden; transition: all .5s;}

.field-list .field-icon img{ width:100%; height:245px; display: block;}

.field-list .field-font{ height:90px;}

.field-list .field-font h2{ font-size:20px; color:#333; padding:4% 0;}

.field-list .field-font p{ font-size:14px; color:#666;}

.field-list ul li:hover{ box-shadow: 0px 0px 15px #ccc; transition: all .5s;}

.field-list ul li:hover h2{ color:#2cad42;}





/*检测领域详情*/

.jiance-l{ width:38%; padding:1%; border:1px solid #e4e4e4;}

.jiance-l img{width:100%; display:block;}

.jiance-r{ width:50%; margin-left:3%;}

.jiance-r h2{ font-size:24px; color:#333; padding:3% 0;}

.jiance-detail01{ border-bottom:1px dashed #ccc; padding-bottom:2%; margin-bottom:2%;}

.jiance-detail01 p,.jiance-detail02 p{font-size:15px; color:#666; line-height:30px;}

.jiance-r .jiance-btn{margin-top:3%;}

.jiance-r .jiance-btn i{ font-size:18px; margin-right:10px; vertical-align:middle;}

.jiance-r .jiance-btn a{ padding:10px 5%; font-size:15px; color:#fff; display:inline-block; margin-right:2%;}

.jiance-r .jiance-btn .btn01{ background:#3aa9e1; }

.jiance-r .jiance-btn .btn02{ background:#1b2a40; }

.lanrenzhijia{ width:100%; margin-top:3%;}

.lanrenzhijia .tab{ overflow:hidden; background:#efefef;}

.lanrenzhijia .tab a{ display:block; width:25%; padding:15px 0; float:left; font-size:16px; text-align:center; color:#333; overflow:hidden;}

.lanrenzhijia .tab a:hover{ background:#3aa9e1; color:#fff; text-decoration:none;}

.lanrenzhijia .tab a.on{ background:#3aa9e1; color:#fff; text-decoration:none;}

.lanrenzhijia .content{ overflow:hidden; }

.lanrenzhijia .content li{ padding:2% 0; display:none;}

.lanrenzhijia .content li h2{ width:250px; font-size:22px; color:#333; margin-bottom:1%;}

.lanrenzhijia .content li p,.lanrenzhijia .content li div{ font-size:14px; color:#666; line-height:32px;}





/*检测资质*/

.honor-list ul li{ width:21%; float:left; margin:2%; position:relative; overflow:hidden;}

.honor-list .honor-bg{ width:100%; display:block;}

.honor-list .honor-icon01{ width:80%; margin:0 auto; position:absolute; left:10%; top:7.5%; z-index:2; overflow:hidden;}

.honor-list .honor-icon01 img{ width:100%; display:block;}

.honor-list .honor-icon02{  top:13%; }

.honor-list .honor-font01{ width:100%; height:100%; position:absolute; left:0; bottom:-500px; z-index:3; background:linear-gradient(to bottom, rgba(36,115,186,0.7), rgba(44,173,66,0.7)); transition: all .2s;}

.honor-list .honor-font01 p{ width:80%; margin:0 auto; font-size:16px; color:#fff; text-align:center; padding-top:50%;}

.honor-list ul li:hover .honor-font01{  bottom:0px; transition: all .2s;}







/*新闻中心*/

.newsabout-top { margin-bottom:4%;}

.newsabout-top .newsabout-r{ width:48%; height:400px; overflow:hidden;}

.newsabout-top .newsabout-r img{ width:100%; display:block;}

.newsabout-top .newsaobut-l{ width:48%; padding-top:4%;}

.newsabout-top .newsaobut-l h3{ font-size:24px; color:#333; padding:6px 0;}

.newsabout-top .newsaobut-l p{ font-size:16px; color:#666; margin-top:6px; line-height:30px;}

.newsabout-top .newsaobut-l .commonmore { width:170px; color:#fff; margin-top:8%; margin-left:0; display:block;  background: linear-gradient(to right, #7cacd5 , #80cd8e);}

.newsaobut-list ul li{ padding:2% 0; position:relative;}

.newsaobut-list .newsaobut-icon{ width:25%; overflow:hidden;}

.newsaobut-list .newsaobut-icon img{ width:100%;}

.newsaobut-list .newsaobut-font{ width:73%; padding-top:3%; overflow:hidden;}

.newsaobut-list h3{ font-size:20px; color:#333; transition: all .5s; }

.newsaobut-list span{ font-size:16px; color:#333; margin:1.5% 0; display:block;}

.newsaobut-list p{ font-size:15px; color:#666; line-height:24px;}

.newsaobut-list ul li:hover h3{ color:#3baae1; transition: all .5s;}

.newsaobut-list ul li:hover .commonimg img{transition: all .5s; transform: scale(1.1); -webkit-transform: scale(1.1);}





/*新闻详情*/

.page-news .newsdetail{ width:1200px; margin:0 auto;}

.newsdetail .title { width: 100%; padding:20px 0; margin-bottom:20px; border-bottom: 1px solid #eeeeee; text-align:center;}

.newsdetail .title .shang { width: 100%; font-size: 24px; color:#333;}

.newsdetail .title .xia { font-size: 12px; padding-top:8px; color:#666;}

.newsdetail .newsabout{ font-size: 16px; line-height:35px; color:#666;}

.newsdetail .newsabout img{ width:100%; height:auto !important; }

.fenye{ width: 100%; height: 60px; line-height: 60px; margin-top:50px; background-color: #f5f5f5; overflow:hidden;}

.fenye div{ width: 40%; text-align: center; font-size: 14px; height: 60px; overflow: hidden; color: #494949; padding: 0 5%;}

.fenye div a{ display: block; color: #494949;}

.fenye div:hover{ background-color: #3aa9e1;}

.fenye div:hover a{ color: #fff;}

.fenye div .tu{ display: inline-block; width: 10%; float: left;}

.fenye div i{ font-size: 16px; margin: 0 8px;}

.fenye div .zi{ display: inline-block; width: 90%;overflow: hidden;  float: left;}

.fenye .zuo { float:left;}

.fenye .you { float:right;}

.fenye .zuo .zi{ text-align: left;}

.fenye .you .zi{ text-align: right;}









@media only screen and (min-width:1024px) and (max-width:1456px) {

	.common-title{ font-size:26px; margin-bottom:5%; }

	.common-title p{ font-size:14px; margin-top:8px;}

	.common-title i{ font-size:30px; margin-bottom:5px;}

	.common-width{ width:1000px; margin:0 auto;}

	.page-field,.page-advantage,.page-customer,.page-news,.page-honor,.page-team{ padding:60px 0;}

	.leftmain{ width:20%; overflow:hidden;}

	.rightmain{ width:78%;}

	.leftmain h4.tit{  font-size:14px; }

	#sidebar.sticky {  width:200px; float: none; position: fixed; top: 200px; z-index: 6; left: auto; }

	

	/*关于我们*/

	.about-top-l{ width:50%; padding-top:1%;}

	.about-top-l h2{font-size:18px; color:#333; padding:4% 0;}

	.about-top-l p{font-size:14px; color:#666; line-height:26px;}

	.about-top-l .commonmore { margin-top:8%;}

	.about-top-r{ width:46%;}

	.page-culture{ padding:50px 0;}

	.page-culture .culture-l{ width:34%; margin-left:7%;}

	.page-culture .culture-r{ width:51%; margin-left:5%;}

	.page-culture .culture-r h3{ font-size:16px; margin-bottom:4.5%;}

	.page-culture .culture-r p{ font-size:13px; }

	.contact-list ul li{ width:23%; height:100px; margin:0 2%; padding:3%; }

	.contact-list ul li i{ font-size:30px; }

	.contact-list ul li h3{ font-size:15px; margin:3% 0; }

	.contact-list ul li p{ font-size:13px; }

	.contact-map{ width:95.5%; margin-top:3%;}

	.page-team .team-list .team-icon02 img{  height:210px; }

	.page-team .team-list .team-font02 h2{ font-size:16px; }



	

	

	/*服务范围*/

	.service-list ul li{ margin-bottom:5%;}

	.service-icon{ width:55%; overflow:hidden;}

	.service-icon img{width:100%; display:block;}

	.service-font{ width:40%; margin-left:2%; padding-top:3%;}

	.service-font h3{font-size:18px; color:#333; margin-bottom:3%;}

	.service-font p{ font-size:14px; color:#666; line-height:26px;}

	.service-font .servicedel{ height:180px; overflow:auto;}

	

	/*检测领域*/

	.field-list ul li{ width:46%; margin-bottom:2%;}

	.field-list .field-icon img{  height:265px; }

	.field-list .field-font h2{ font-size:18px; color:#333; padding:4% 0;}

	.field-list .field-font p{ font-size:14px; color:#666;}

	

	

	/*检测领域详情*/

	.jiance-l{ width:40%; padding:1%; }

	.jiance-r{ width:48%; margin-left:3%;}

	.jiance-r h2{ font-size:22px; padding:2% 0;}

	.jiance-detail01 p,.jiance-detail02 p{font-size:14px; color:#666; line-height:30px;}

	.jiance-r .jiance-btn{margin-top:2%;}

	.jiance-r .jiance-btn i{ font-size:18px; margin-right:10px; vertical-align:middle;}

	.jiance-r .jiance-btn a{ padding:10px 5%; font-size:15px; margin-right:2%;}

	.lanrenzhijia .tab a{ width:25%;  font-size:15px; }

	.lanrenzhijia .content li h2{  font-size:18px; color:#333; margin-bottom:1%;}

	.lanrenzhijia .content li p{ font-size:14px; color:#666; line-height:30px;}

	

	

	/*检测资质*/

	.honor-list ul li{ width:22%; margin:1.5%; }

	.honor-list .honor-icon01,.honor-list .honor-icon02{ top:7.5%; z-index:2; }

	.honor-list .honor-icon02{  top:13%; }

	.honor-list .honor-font01 p,.honor-list .honor-font02 p{ font-size:14px; color:#fff; padding-top:50%;}

	.honor-list .honor-font02 p{ padding-top:30%;}

	

	

	/*新闻中心*/

	.newsabout-top .newsabout-r{ width:48%; height:300px; overflow:hidden;}

	.newsabout-top .newsabout-r img{ width:100%; display:block;}

	.newsabout-top .newsaobut-l{ width:48%; padding-top:3%;}

	.newsabout-top .newsaobut-l h3{ font-size:16px; }

	.newsabout-top .newsaobut-l p{ font-size:14px; line-height:28px;}

	.newsabout-top .newsaobut-l .commonmore { margin-top:7%;}

	.newsaobut-list ul li{ padding:2.5% 0;}

	.newsaobut-list .newsaobut-icon{ width:25%;}

	.newsaobut-list .newsaobut-font{ width:73%; padding-top:2%;}

	.newsaobut-list h3{ font-size:16px;}

	.newsaobut-list p{  font-size:14px; }

	.newsaobut-list span{ font-size:14px; margin:1% 0; }

	



    /*新闻详情*/

	.page-news .newsdetail{ width:1000px; margin:0 auto;}

	.newsdetail .title { width: 100%; padding:20px 0; margin-bottom:20px; border-bottom: 1px solid #eeeeee; text-align:center;}

	.newsdetail .title .shang { width: 100%; font-size: 20px; color:#333;}

	.newsdetail .title .xia { font-size: 12px; padding-top:8px; color:#666;}

	.newsdetail .newsabout{ font-size: 14px; line-height:26px;}



	

	

}



@media only screen and (min-width:768px) and (max-width:1024px) {

	.common-title{ font-size:22px; margin-bottom:7%;}

	.common-title p{ font-size:12px; margin-top:8px;}

	.common-title i{ font-size:24px; margin-bottom:5px;}

	.common-width{ width:90%; margin:0 auto;}

	.page-field,.page-advantage,.page-customer,.page-news,.page-honor,.page-team{ padding:40px 0;}

	.leftmain{ display:none;}

	.rightmain{ width:100%;}

	

	

	/*关于我们*/

	.about-top-l{ width:100%; padding-top:1%;}

	.about-top-l h2{font-size:18px; color:#333; padding:4% 0;}

	.about-top-l p{font-size:14px; color:#666; line-height:26px;}

	.about-top-l .commonmore { margin-top:5%;}

	.about-top-r{ width:100%;}

	.page-culture{ padding:40px 0; background-size:cover;}

	.page-culture .culture-l{ width:100%; margin-left:0%;}

	.page-culture .culture-r{ width:100%; margin-left:0%;}

	.page-culture .culture-r h3{ font-size:16px; margin-bottom:4.5%;}

	.page-culture .culture-r p{ font-size:13px; }

	.contact-list ul li{ width:94%; height:100px; margin:2% 0; padding:3%; }

	.contact-list ul li i{ font-size:30px; }

	.contact-list ul li h3{ font-size:15px; margin:3% 0; }

	.contact-list ul li p{ font-size:13px; }

	.contact-map{ width:100%; margin-top:3%;}

    .page-team .team-list .team-icon02 img{  height:210px; }

	.page-team .team-list .team-font02 h2{ font-size:15px; margin:10px 0;}

	.page-team .team-list .team-font02 p{ font-size:13px; }

	

	

	

	

	/*服务范围*/

	.service-list ul li{ margin-bottom:5%;}

	.service-icon{ width:100%; overflow:hidden;}

	.service-icon img{width:100%; display:block;}

	.service-font{ width:100%; margin-left:0%; padding-top:5%;}

	.service-font h3{font-size:16px; color:#333; margin-bottom:3%;}

	.service-font p{ font-size:13px; color:#666; line-height:26px;}

	.service-font .servicedel{ height:auto; overflow:auto;}

	

	/*检测领域*/

	.field-list ul li{ width:45%; margin:0 1%; margin-bottom:2%;}

	.field-list .field-icon img{  height:auto; }

	.field-list .field-font h2{ font-size:16px; color:#333; padding:4% 0;}

	.field-list .field-font p{ font-size:13px; color:#666;}

	

	

	/*检测领域详情*/

	.jiance-l{ width:50%; padding:1%; }

	.jiance-r{ width:100%; margin-left:0%;}

	.jiance-r h2{ font-size:20px; padding:2% 0;}

	.jiance-detail01 p,.jiance-detail02 p{font-size:14px; color:#666; line-height:30px;}

	.jiance-r .jiance-btn{margin-top:2%;}

	.jiance-r .jiance-btn i{ font-size:18px; margin-right:10px; vertical-align:middle;}

	.jiance-r .jiance-btn a{ padding:10px 5%; font-size:15px; margin-right:2%;}

	.lanrenzhijia .tab a{ width:25%;  font-size:15px; }

	.lanrenzhijia .content li h2{  font-size:18px; color:#333; margin-bottom:1%;}

	.lanrenzhijia .content li p{ font-size:14px; color:#666; line-height:30px;}

	

	

	/*检测资质*/

	.honor-list ul li{ width:46%; margin:2%;}

	.honor-list .honor-font01 { bottom:-600px;}

	.honor-list .honor-icon01,.honor-list .honor-icon02{ top:7.5%; z-index:2; }

	.honor-list .honor-icon02{  top:13%; }

	.honor-list .honor-font01 p,.honor-list .honor-font02 p{ font-size:14px; color:#fff; padding-top:50%;}

	.honor-list .honor-font02 p{ padding-top:30%;}

	

	

	/*新闻中心*/

	.newsabout-top .newsabout-r{ width:100%; height:auto;  overflow:hidden; margin-bottom:2%;}

	.newsabout-top .newsaobut-l{ width:100%; padding-top:1%;}

	.newsabout-top .newsaobut-l h3{ font-size:16px; }

	.newsabout-top .newsaobut-l p{ font-size:14px; line-height:28px;}

	.newsabout-top .newsaobut-l .commonmore { margin-top:3%;}

	.newsaobut-list ul li{ padding:3% 0;}

	.newsaobut-list h3{ width:90%; font-size:16px;}

	.newsaobut-list p{  font-size:14px; }

	.newsaobut-list span{ font-size:14px; margin:1% 0; }

	.newsaobut-list .newsaobut-icon{ width:100%; overflow:hidden;}

	.newsaobut-list .newsaobut-icon img{ width:100%;}

	.newsaobut-list .newsaobut-font{ width:100%; padding-top:3%; overflow:hidden;}

	

	

	/*新闻详情*/

	.page-news .newsdetail{ width:90%; margin:0 auto;}

	.newsdetail .title { width: 100%; padding:20px 0; margin-bottom:20px; border-bottom: 1px solid #eeeeee; text-align:center;}

	.newsdetail .title .shang { width: 100%; font-size: 18px; color:#333;}

	.newsdetail .title .xia { font-size: 12px; padding-top:8px; color:#666;}

	.newsdetail .newsabout{ font-size: 14px; line-height:26px;}

	

	

}



@media only screen and (max-width: 768px) {

	.common-title{ font-size:18px; margin-bottom:10%;}

	.common-title p{ font-size:12px; margin-top:8px;}

	.common-title i{ font-size:22px; margin-bottom:5px;}

	.common-width{ width:90%; margin:0 auto;}

	.page-field,.page-advantage,.page-customer,.page-news,.page-honor,.page-team{ padding:30px 0;}

	.leftmain{ display:none;}

	.rightmain{ width:100%;}

	

	

	/*关于我们*/

	.about-top-l{ width:100%; padding-top:1%;}

	.about-top-l h2{font-size:18px; color:#333; padding:4% 0;}

	.about-top-l p{font-size:14px; color:#666; line-height:26px;}

	.about-top-l .commonmore { margin-top:5%;}

	.about-top-r{ width:100%;}

	.page-culture{ padding:30px 0; background-size:cover;}

	.page-culture .culture-l{ width:100%; margin-left:0%;}

	.page-culture .culture-r{ width:100%; margin-left:0%;}

	.page-culture .culture-r h3{ font-size:16px; margin-bottom:4.5%;}

	.page-culture .culture-r p{ font-size:13px; }

	.contact-list ul li{ width:94%; height:100px; margin:2% 0; padding:3%; }

	.contact-list ul li i{ font-size:30px; }

	.contact-list ul li h3{ font-size:15px; margin:3% 0; }

	.contact-list ul li p{ font-size:13px; }

	.contact-map{ display:none; }

	.page-team .team-list .team-font02 h2{ font-size:15px; margin:10px 0;}

	.page-team .team-list .team-font02 p{ font-size:13px; }

	

	

	/*服务范围*/

	.service-list ul li{ margin-bottom:5%;}

	.service-icon{ width:100%; overflow:hidden;}

	.service-icon img{width:100%; display:block;}

	.service-font{ width:100%; margin-left:0%; padding-top:5%;}

	.service-font h3{font-size:16px; color:#333; margin-bottom:3%;}

	.service-font p{ font-size:13px; color:#666; line-height:26px;}

	.service-font .servicedel{ height:auto; overflow:auto;}

	

	/*检测领域*/

	.field-list ul li{ width:94%; margin:0%; padding:3%; padding-bottom:5%; margin-bottom:2%;}

	.field-list .field-icon img{  height:auto; }

	.field-list .field-font h2{ font-size:16px; color:#333; padding:4% 0;}

	.field-list .field-font p{ font-size:13px; color:#666;}

	

	

	/*检测领域详情*/

	.jiance-l{ width:98%; padding:1%; }

	.jiance-r{ width:100%; margin-left:0%;}

	.jiance-r h2{ font-size:18px; padding:2% 0;}

	.jiance-detail01 p,.jiance-detail02 p{font-size:14px; color:#666; line-height:30px;}

	.jiance-r .jiance-btn{margin-top:2%;}

	.jiance-r .jiance-btn i{ font-size:18px; margin-right:10px; vertical-align:middle;}

	.jiance-r .jiance-btn a{ padding:10px 5%; font-size:15px; margin-right:2%;}

	.lanrenzhijia .tab a{ width:25%;  font-size:15px; }

	.lanrenzhijia .content li h2{  font-size:18px; color:#333; margin-bottom:1%;}

	.lanrenzhijia .content li p{ font-size:14px; color:#666; line-height:30px;}

	

	

	/*检测资质*/

	.honor-list ul li{ width:46%; margin:2%; }

	.honor-list .honor-icon01,.honor-list .honor-icon02{ top:7.5%; z-index:2; }

	.honor-list .honor-icon02{  top:13%; }

	.honor-list .honor-font01 p,.honor-list .honor-font02 p{ font-size:14px; color:#fff; padding-top:50%;}

	.honor-list .honor-font02 p{ padding-top:30%;}

	

	

	

	/*新闻中心*/

	.newsabout-top .newsabout-r{ width:100%; height:auto; overflow:hidden; margin-bottom:2%;}

	.newsabout-top .newsaobut-l{ width:100%; padding-top:1%;}

	.newsabout-top .newsaobut-l h3{ font-size:16px; }

	.newsabout-top .newsaobut-l p{ font-size:14px; line-height:28px;}

	.newsabout-top .newsaobut-l .commonmore { margin-top:3%;}

	.newsaobut-list ul li{ padding:3% 0;}

	.newsaobut-list .newsaobut-icon{ width:100%; overflow:hidden;}

	.newsaobut-list .newsaobut-icon img{ width:100%;}

	.newsaobut-list .newsaobut-font{ width:100%; padding-top:3%; overflow:hidden;}

	.newsaobut-list h3{ width:90%; font-size:16px; }

	.newsaobut-list p{  font-size:14px; }

	.newsaobut-list span{ font-size:14px; margin:2.5% 0; }

	

	

	/*新闻详情*/

	.page-news .newsdetail{ width:90%; margin:0 auto;}

	.newsdetail .title {    padding: 15px 0; padding-top: 20px}

	.newsdetail .title .shang { width: 100%; font-size: 16px;}

    .newsdetail .title .xia { font-size: 12px; padding-top:8px;}

	.newsdetail .newsabout{ font-size: 14px; line-height:26px;}

	.fenye{ width: 100%; height:auto; line-height: 60px; margin: 20px 0; background-color: #f5f5f5;}

    .fenye div{ width: 90%; float:none!important; text-align: center; font-size: 14px; height: 60px; overflow: hidden; color: #494949; padding: 0 5%;}

	

	

}



